Dropping support for Android 5.0 and Below

Page 1 of 1 (2 items)
This post has 1 Reply | 1 Follower

Posts 218
LogosEmployee
Daniel Di Bartolo | Forum Activity | Posted: Thu, Oct 4 2018 10:17 AM

Hello, all.

In the next few weeks, we'll be dropping support for Android version 5.0 and below. At least once a year, we assess which operating systems you're using and will occasionally drop support for versions that drop below a certain threshold. 

This allows us to 

  • Utilize update to date technology to make your Android app better, faster
  • Deploy our resources in the highest leverage way

If you're running 5.0 or below, your app should continue to work for a bit, but over time it will degrade. We're unable to offer customer support for devices running 5.0 or below. 

Thanks for understanding. 

Posts 10290
Forum MVP
NB.Mick | Forum Activity | Replied: Fri, Oct 5 2018 2:52 AM

Just to clarify (since the question came up from another forum user these days): This means,

  • the current stable version does support Android 5.0 and above - we know that 4.x has been withdrawn from support some time ago -   
  • future versions will - until you announce different - support Android 5.1 and above but not Android 5.0

This means users with Android 5.1 should be able to run and keep update the Logos apps, until some point in the future. 

Running Logos 8 latest beta version on Win 10

Page 1 of 1 (2 items) | RSS